## haskell-type-errors 0.2.0.0

=== debian/changelog ===
haskell-type-errors (0.2.0.0-3build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:48:21 +0000

haskell-type-errors (0.2.0.0-3build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Aug 2020 15:23:49 +0200

haskell-type-errors (0.2.0.0-3build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:28:47 +0100

haskell-type-errors (0.2.0.0-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 16:07:49 +0300

haskell-type-errors (0.2.0.0-2) unstable; urgency=medium

  * Source-only upload to permit migration to testing.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 18 Oct 2019 16:04:00 -0700

haskell-type-errors (0.2.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 05 Jul 2019 08:55:39 +0100
