=== debian/control ===
Source: haskell-type-errors
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-first-class-families-dev (>= 0.5.0.0),
 libghc-first-class-families-prof,
 libghc-syb-dev,
 libghc-syb-prof,
 libghc-th-abstraction-dev,
 libghc-th-abstraction-prof,
Build-Depends-Indep: ghc-doc,
 libghc-first-class-families-doc,
 libghc-syb-doc,
 libghc-th-abstraction-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/isovector/type-errors
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-type-errors
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: tools for writing better Haskell type errors
 This is a collection of tools for writing better, more ergonomic type
 errors for Haskell libraries.  Some of the more interesting features
 are the ability to observe stuckedness and phantomness, as well as
 perform substitutions over types.

Package: libghc-type-errors-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-type-errors-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-type-errors-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
