=== debian/rules ===
#!/usr/bin/make -f

DEB_SETUP_BIN_NAME = debian/hlibrary.setup
DEB_CABAL_PACKAGE = type-errors
DEB_DEFAULT_COMPILER = ghc
# tests require doctest >=0.16.0.1
DEB_ENABLE_TESTS = no

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
