## haskell-type-errors 0.2.0.2

=== debian/changelog ===
haskell-type-errors (0.2.0.2-3) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 23:16:13 -0500

haskell-type-errors (0.2.0.2-2) unstable; urgency=medium

  [ Sean Whitton ]
  * Orphan package.
  * d/control: Reformat Source stanza.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * Set Debian Haskell Group as the maintainer
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 15:32:44 +0300

haskell-type-errors (0.2.0.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 29 Aug 2023 09:31:59 -0400

haskell-type-errors (0.2.0.0-4) unstable; urgency=medium

  * Sourceful upload for GHC 9.0.2

 -- Scott Talbert <swt@techie.net>  Mon, 20 Jun 2022 16:45:25 -0400
