=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: haskell-type-errors
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
+Section: haskell
 Priority: optional
-Section: haskell
-Build-Depends: debhelper (>= 9),
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Build-Depends: dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
+ ghc-prof,
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
- cdbs,
- ghc,
- ghc-prof,
  libghc-first-class-families-dev (>= 0.5.0.0),
  libghc-first-class-families-prof,
  libghc-syb-dev,
  libghc-syb-prof,
  libghc-th-abstraction-dev,
- libghc-th-abstraction-prof,
+ libghc-th-abstraction-prof
 Build-Depends-Indep: ghc-doc,
  libghc-first-class-families-doc,
  libghc-syb-doc,
- libghc-th-abstraction-doc,
-Standards-Version: 4.5.0
+ libghc-th-abstraction-doc
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-type-errors
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-type-errors]
 Homepage: https://github.com/isovector/type-errors
-Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-type-errors
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: tools for writing better Haskell type errors
  This is a collection of tools for writing better, more ergonomic type
  errors for Haskell libraries.  Some of the more interesting features
