=== debian/rules ===
#!/usr/bin/make -f

# tests require doctest >=0.16.0.1
export DEB_ENABLE_TESTS = no

%:
	dh $@
